Subject: Meeting with Kim & Chang - EOL Korean legal survey
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 20 Jul 2000 08:32:00 -0700 (PDT)

Alan, Mark,David, John, Edmund

I had a telephone conference with Kim & Chang/Enron Korea this afternoon. The 
meeting was initiated by Mike Dahlke (APACHI Regulatory Affairs) and Jae Moo 
Lee (Enron Korea).

Attendence:
Mike Dahlke (Enron)
Jae Moo Lee (Enron)
Michelle Lee (Enron)
Matt Lee (Enron- by telephone)
SK Hong (Kim & Chang)

Summary of issues discussed: 

1. Whether Weather Derivatives will be classified as a Commodity Derivative 
or a Financial Derivative, since Korea has no experience with such a product. 

2. Commodity Derivatives are defined in the FETR but does not seem to capture 
Weather Derivatives as reference is made to products that can be delivered or 
received. Financial Derivatives are not defined.

3. Commodity Derivatives require a prior reporting the the Bank of Korea for 
each trade. Financial Derivatives require prior approval from the Bank of 
Korea for each trade. Failure to make report or obtain approval means the 
Counterparty would not be able to remit funds to make payment. 

4. Bank of Korea has informally advised K&C that, for Commodity Derivatives, 
the report can be made by the foreign counterparty (ie. Enron) and, 
notwithstanding it ought to be a prior report,  can be done as soon as 
possible after the trade confirmation. However, Bank of Korea has the 
discretion to reject any report made. This would make a trade effectively 
unperformable or unenforceable.

5. Bank of Korea took on the role to receive such reports in April 1999 and 
informally informed K&C that they have yet to receive a single report. Prior 
to April 1999, reports were made to certain designated banks.

6. K&C advised that if the report is made by a Korean counterparty, it would 
have to declare why it is entering into the transaction and the risk it is 
hedging, but this requirement would not be applicable if the foreign 
copunterparty makes the report. I am of the opinion that this statement 
should be viewed with caution, especially since there is really no expereince 
in Korea of such reports being filed with the Bank of Korea.

7. For Financial Derivatives, prior approval is required before a trade is 
done and may take 3 to 5 days.

8. The reporting and approval requirements apply only to onshore Korean 
entities.

9. In order to determine how Weather Derivatives would be classified, K&C 
recommends approaching the Bank of Korea to make a detailed presentation. The 
Ministry of Finance and Economy (which is the legislative authority) may have 
to be approached if Bank of Korea is unable/unwilling to make a decision. 
Such lobbying is likely to be protracted. I have asked K&C to make informal 
enquiries as to whether Bank of Korea would likely classify Weather 
Derivatives as Commodity Derivatives or Financial Derivatives, and whether it 
would be receptive to presentation on Weather Derivatives.

10. K&C also advised that it would be preferred if the overtures to Bank of 
Korea can be made by Korean companies with a real interest in doing Weather 
Derivatives. K&C was of the view that Bank of Korea is conservative and may 
view Enron with some suspicion as a foreign company "out to make lots of 
money".

11. Mike Dahlke also brought up the issue of Business Model Patent in Japan 
which he had spoken with John V. about. John - could you fill me in, in case 
applicable to Korea?

It seems to me the main obstacle is the issue of reporting to/approval from 
Bank of Korea.  The reporting requirement applies to Liquid Fuel Derivatives, 
and the approval requirement would apply to the Financial Derivatives 
potentially offered out of Enron Japan. The Korean regulations do not seem to 
accomodate prompt telephone derivative trading, let alone instantaneous 
online derivative trading.

Please advise next steps, in particular, do the commercial guys want to 
proceed with approaching Bank of Korea and how would it be coordinated.

Meanwhile, I attach my comments and queries of K&C's memorandum for your 
review. Please let me know as soon as possible if you have other comments for 
me to revert to K&C.

Regards
Matt